uuid: 8e1b11cc-4a8c-4aef-b04b-a06b66f90e09
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: Tx54VzzCAn8dLv59wjsdRKDuJmYhZCNkjpiJDOlpQuU
id: bp_image
label: Image
icon_uuid: null
icon_default: null
description: null
behavior_plugins: {  }
